Subject: Re: Voltage Samplers for the ][e
From: [email-masked] (Michael Foegelle)
Date: 27 May 1994 11:12:35 -0500
Newsgroups: comp.sys.apple2

In article <[email-masked]>,
Robert Fridman <[email-masked]> wrote:
>
>Hello.
>
>I want to use my ][e to sample voltages from various sensors.  Does
>anyone know where I can get a/d cards.  I heards that external a/d 
>boards can connect to the apple through the serial card.  Does anyone
>know anything about this?

For a relatively inexpensive alternative, contact Vernier Software at
(503) 297-1760.  They're a company that got their start making scientific
sensors and programs for the Apple for use in schools.  They still sell 
Apple stuff, as well as IBM and Mac modules.  They have a voltage sensor
that connects to the game port for $45 assembled, $30 in kit form.

You might also try a similar company, PASCO, at 1-800-772-8700.

>	RF.
>
>----------------------------------------------------------------------
>Robert Fridman			[email-masked]
>Dept. of Computer Science
>University of Calgary		voice (403) 220-5104
>Calgary, Alberta		fax   (403) 284-4707
>Canada
>

Michael Foegelle

-- 
 Michael Foegelle  | Call Wunderland BBS! |   [email-masked]
  University of    | (512) 472-0544  8n1  |   [email-masked]
 Texas at Austin   | 14.4kbaud, v.32/bis  |   GEnie:   M.FOEGELLE2
Physics Department | ***  New number!  (512) 335-6753 effective 6/1/94!  ***